/*--------------------------
color
---------------------------*/
/*--------------------------
table_layout
---------------------------*/
/*--------------------------
main_visual
---------------------------*/
#main_visual {
  position: relative;
  width: 100%;
  height: clamp(15rem, 11.786rem + 16.07vw, 26.25rem);
}
#main_visual::before {
  position: absolute;
  content: "";
  width: 0;
  height: 100%;
  top: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, right top, from(#00aba9), to(#00868d));
  background: linear-gradient(90deg, #00aba9 0%, #00868d 100%);
  -webkit-transition: all 0.7s ease-in-out 0s;
  transition: all 0.7s ease-in-out 0s;
  z-index: -1;
}
#main_visual.animated::before {
  width: 50%;
}
@media only screen and (max-width: 768px) {
  #main_visual.animated::before {
    width: calc(100% - 15px);
  }
}
#main_visual .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  height: 100%;
  padding: 0 30px clamp(1.25rem, 0.893rem + 1.79vw, 2.5rem);
}
#main_visual .container h1 {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-family: "kinuta-mincho-stdn", sans-serif;
  font-size: clamp(1rem, 0.786rem + 1.07vw, 1.75rem);
  gap: clamp(0.938rem, 0.848rem + 0.45vw, 1.25rem);
  color: #dee1e3;
  line-height: 1.25;
  text-shadow: 0 4px 3px rgba(0, 0, 0, 0.25);
}
#main_visual .container h1::before {
  content: attr(data-en);
  display: block;
  font-size: clamp(1.25rem, 0.893rem + 1.79vw, 2.5rem);
}

/*--------------------------
section01
---------------------------*/
#section01 {
  padding: clamp(5rem, 4.286rem + 3.57vw, 7.5rem) 0 0;
}
#section01 .inner {
  max-width: 1024px;
  margin: 0 auto;
}
#section01 .inner .txt_box {
  margin: 0 0 clamp(3.75rem, 3.393rem + 1.79vw, 5rem);
}
#section01 .inner .txt_box a {
  text-decoration: underline;
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
#section01 .inner .txt_box a:hover {
  color: #00868d;
}
#section01 .brand_logo {
  width: 50%;
  margin: 5% 0 0 auto;
}